{**
 * @copyright (c) JTL-Software-GmbH
 * @license http://jtl-url.de/jtlshoplicense
 *}

<h1 class="menu-title">{block name="account-wishlist-title"}{lang key="yourWishlist" section="login"}{/block}</h1>
{if $Einstellungen.global.global_wunschliste_anzeigen === 'Y'}
    {block name="account-wishlist"}
        {block name="account-wishlist-body"}
            {if !empty($oWunschliste_arr[0]->kWunschliste)}
                <table class="table">
                    <thead>
                    <tr>
                        <th>{lang key="wishlistName" section="login"}</th>
                        <th>{lang key="wishlistStandard" section="login"}</th>
                        <th></th>
                    </tr>
                    </thead>
                    <tbody>
                    {foreach name=wunschlisten from=$oWunschliste_arr item=Wunschliste}
                        <tr>
                            <td class="vertical-align-middle"><a href="{get_static_route id='jtl.php'}?wl={$Wunschliste->kWunschliste}">{$Wunschliste->cName}</a></td>
                            <td class="vertical-align-middle">{if $Wunschliste->nStandard == 1}{lang key="active" section="global"}{/if} {if $Wunschliste->nStandard == 0}{lang key="inactive" section="global"}{/if}</td>
                            <td class="text-right">
                                <form method="post" action="{get_static_route id='jtl.php'}?wllist=1">
                                    {$jtl_token}
                                    <input type="hidden" name="wl" value="{$Wunschliste->kWunschliste}"/>
                                    <span class="btn-group">
                                        {if $Wunschliste->nStandard != 1}
                                            <button class="btn btn-default cta cta-standard cta-small {s360_load_global_setting type="cta_variant"}" name="wls" value="{$Wunschliste->kWunschliste}" title="{lang key="wishlistStandard" section="login"}">
                                                <i class="fa fa-ok"></i> {lang key="wishlistStandard" section="login"}
                                            </button>
                                        {/if}
                                        {if $Wunschliste->nOeffentlich == 1}
                                            <button type="submit" class="btn btn-default cta cta-standard cta-small {s360_load_global_setting type="cta_variant"}" {if JTL_VERSION > 406 || (JTL_VERSION == 406 && JTL_MINOR_VERSION >= 7)}name="wlAction" value="setPrivate"{else}name="nstd" value="0"{/if} title="{lang key="wishlistPrivat" section="login"}">
                                                <i class="fa fa-eye-slash"></i><span class="hidden-xs"> {lang key="wishlistSetPrivate" section="login"}</span>
                                            </button>
                                        {/if}
                                        {if $Wunschliste->nOeffentlich == 0}
                                            <button type="submit" class="btn btn-default cta cta-standard cta-small {s360_load_global_setting type="cta_variant"}" {if JTL_VERSION > 406 || (JTL_VERSION == 406 && JTL_MINOR_VERSION >= 7)}name="wlAction" value="setPublic"{else}name="nstd" value="1"{/if} title="{lang key="wishlistNotPrivat" section="login"}">
                                                <i class="fa fa-eye"></i><span class="hidden-xs"> {lang key="wishlistNotPrivat" section="login"}</span>
                                            </button>
                                        {/if}
                                        <button type="submit" class="btn btn-danger cta-small" name="wllo" value="{$Wunschliste->kWunschliste}" title="{lang key='wishlisteDelete' section='login'}"> {* this lang key really is named wishlistE in JTL *}
                                            <i class="fa fa-trash-o"></i>
                                        </button>
                                    </span>
                                </form>
                            </td>
                        </tr>
                    {/foreach}
                    </tbody>
                </table>
            {/if}
            <form method="post" action="{get_static_route id='jtl.php'}?wllist=1" class="form form-inline">
                {$jtl_token}
                <input name="wlh" type="hidden" value="1"/>
                <div class="input-group float-label-control">
                    <label for="wishlistAddNew">{lang key="wishlistAddNew" section="login"}</label>
                    <input name="cWunschlisteName" type="text" class="form-control" placeholder="{lang key="wishlistAddNew" section="login"}" size="25" id="wishlistAddNew" aria-label="{lang key="wishlistAddNew" section="login"}">
                    <span class="input-group-btn">
                        <button type="submit" class="btn btn-default btn-sm cta cta-standard {s360_load_global_setting type="cta_variant"}" name="submit" value="{lang key="wishlistSaveNew" section="login"}">
                            {lang key="wishlistSaveNew" section="login"}
                        </button>
                    </span>
                </div>
            </form>
        {/block}
    {/block}
{/if}