{if !empty($hinweis) || !empty($fehler) || !empty($ProdukttagHinweis) || isset($PositiveFeedback) && count($PositiveFeedback) > 0 || isset($Artikelhinweise) && count($Artikelhinweise) > 0}
    <div class="container{if isset($smarty.get.quickView) && $smarty.get.quickView == 1}-fluid{/if} bg-color-b1">
        {if !empty($hinweis)}
            {if isset($bWarenkorbHinzugefuegt) && $bWarenkorbHinzugefuegt}
                {include file='productdetails/pushed_success.tpl'}
            {else}
                <div class="alert alert-success">
                    {$hinweis}
                </div>
            {/if}
        {/if}
        {if !empty($fehler)}
            <div class="alert alert-danger">
                {$fehler}
            </div>
        {/if}
        {if !empty($ProdukttagHinweis)}
            <div class="alert alert-success">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                {$ProdukttagHinweis}
            </div>
        {/if}
        {if isset($PositiveFeedback) && count($PositiveFeedback) > 0}
            {foreach name=feedback from=$PositiveFeedback item=Feedback}
                <div class="alert alert-success">{$Feedback}</div>
            {/foreach}
        {/if}
        {if isset($Artikelhinweise) && count($Artikelhinweise) > 0}
            {foreach name=hinweise from=$Artikelhinweise item=Artikelhinweis}
                <div class="alert alert-danger">{$Artikelhinweis}</div>
            {/foreach}
        {/if}
    </div>
{/if}
{* Mobile title of the article *}
<div class="container{if isset($smarty.get.quickView) && $smarty.get.quickView == 1}-fluid{/if} bg-color-b2 visible-xs">
    <div class="row">
        <div class="col-xs-12">
            <div class="h2 text-center">{$Artikel->cName}</div>
        </div>
    </div>
</div>

{* Main area of the header *}
<form id="buy_form" method="post" action="{$Artikel->cURLFull}" class="evo-validate">
    {$jtl_token}
    <div id="product-offer">
        <div class="s360-wrapper s360-product-offer-wrapper bg-color-b2{if !isset($smarty.get.quickView) || $smarty.get.quickView != 1}{if $s360_articleDetailHeader.size === "Boxed"} boxed{else} full-width{/if}{/if}">
            <div class="container{if isset($smarty.get.quickView) && $smarty.get.quickView == 1}-fluid{/if}">
                <div class="row product-primary">
                    <div class="col-sm-6">
                        {include file="productdetails/image.tpl"}
                    </div>
                    <div class="product-info col-sm-6">
                        {block name="productdetails-info"}
                            <div class="product-info-inner">
                            {if ($Einstellungen.artikeldetails.artikeldetails_hersteller_anzeigen === 'B' || $Einstellungen.artikeldetails.artikeldetails_hersteller_anzeigen === 'BT') && isset($Artikel->cHersteller) && !empty($Artikel->cBildpfad_thersteller) && isset($Artikel->cHerstellerBildKlein)
                            || ($Einstellungen.bewertung.bewertung_anzeigen === 'Y' && $Artikel->Bewertungen->oBewertungGesamt->nAnzahl > 0)}
                                <div class="s360-rating-manufacturer row">
                                    {if ($Einstellungen.bewertung.bewertung_anzeigen === 'Y' && $Artikel->Bewertungen->oBewertungGesamt->nAnzahl > 0)}
                                        {block name="productdetails-info-rating-wrapper"}
                                            <div class="rating-wrapper col-xs-12{if ($Einstellungen.artikeldetails.artikeldetails_hersteller_anzeigen === 'B' || $Einstellungen.artikeldetails.artikeldetails_hersteller_anzeigen === 'BT') && isset($Artikel->cHersteller) && !empty($Artikel->cBildpfad_thersteller) && isset($Artikel->cHerstellerBildKlein)} col-sm-6{/if}" itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
                                            <span itemprop="ratingValue"
                                                  class="hidden">{$Artikel->Bewertungen->oBewertungGesamt->fDurchschnitt}</span>
                                            <span itemprop="bestRating" class="hidden">5</span>
                                            <span itemprop="worstRating" class="hidden">1</span>
                                            <span itemprop="reviewCount" class="hidden">{$Artikel->Bewertungen->oBewertungGesamt->nAnzahl}</span>
                                            <a href="{$Artikel->cURLFull}#tab-votes" id="jump-to-votes-tab" class="hidden-print no-text-decoration">
                                                {include file='productdetails/rating.tpl' stars=$Artikel->Bewertungen->oBewertungGesamt->fDurchschnitt total=$Artikel->Bewertungen->oBewertungGesamt->nAnzahl} ({$Artikel->Bewertungen->oBewertungGesamt->nAnzahl})
                                                <span class="s360-goto-ratings"> {lang key="productAssess" section="product rating"}</span>
                                            </a>
                                            </div>{* /rating-wrapper*}
                                        {/block}
                                    {else}
                                        <div class="hidden-xs col-sm-6"></div>
                                    {/if}
                                    {block name="productdetails-info-manufacturer-wrapper"}
                                        {if ($Einstellungen.artikeldetails.artikeldetails_hersteller_anzeigen === 'B' || $Einstellungen.artikeldetails.artikeldetails_hersteller_anzeigen === 'BT') && isset($Artikel->cHersteller) && !empty($Artikel->cBildpfad_thersteller) && isset($Artikel->cHerstellerBildKlein)}
                                            {block name="product-info-manufacturer"}
                                                <div class="manufacturer-row text-right col-xs-12 col-sm-6" itemprop="brand" itemscope itemtype="http://schema.org/Organization">
                                                    <a href="{$Artikel->cHerstellerSeo}" title="{$Artikel->cHersteller}" itemprop="url">
                                                        <img src="{$Artikel->cHerstellerBildKlein}" alt="{$Artikel->cHersteller}" class="img-sm">
                                                        <meta itemprop="image" content="{$ShopURL}/{$Artikel->cHerstellerBildKlein}">
                                                        <meta itemprop="url" content="{$ShopURL}/{$Artikel->cHerstellerSeo}">
                                                    </a>
                                                </div>
                                            {/block}
                                        {/if}
                                    {/block}
                                    <div class="col-xs-12">
                                        <hr>
                                    </div>
                                </div>
                            {/if}
                            <div class="product-headline hidden-xs">
                                {if $Einstellungen.artikeldetails.artikeldetails_hersteller_anzeigen !== 'N' && ($Einstellungen.artikeldetails.artikeldetails_hersteller_anzeigen !== 'B' || empty($Artikel->cBildpfad_thersteller) || !isset($Artikel->cHerstellerBildKlein))}
                                    <div class="manufacturer-row text-left" itemprop="brand" itemscope itemtype="http://schema.org/Organization">
                                        <a href="{$Artikel->cHerstellerSeo}" title="{$Artikel->cHersteller}" itemprop="url">
                                            <span itemprop="name">{$Artikel->cHersteller}</span>
                                        </a>
                                    </div>
                                {/if}
                                {block name="productdetails-info-product-title"}
                                    <h1 class="h2 fn product-title" itemprop="name">{$Artikel->cName}</h1>
                                {/block}
                            </div>
                            {block name="productdetails-info-essential-wrapper"}
                                {if ($Artikel->Bewertungen->oBewertungGesamt->nAnzahl > 0) || isset($Artikel->cArtNr)}
                                    <div class="info-essential">
                                        {block name="productdetails-info-essential"}
                                            {if isset($Artikel->cArtNr) || isset($Artikel->dMHD)}
                                                <p class="product-sku">{lang key="sortProductno" section="global"}: <span itemprop="sku">{$Artikel->cArtNr}</span></p>
                                                {if isset($Artikel->dMHD) && isset($Artikel->dMHD_de)}
                                                    <p title="{lang key='productMHDTool' section='global'}" class="best-before">{lang key="productMHD" section="global"}: <span itemprop="best-before">{$Artikel->dMHD_de}</span></p>
                                                {/if}
                                            {/if}
                                            {if isset($Artikel->cBarcode) && !empty($Artikel->cBarcode)}
                                                {if $smarty.const.JTL_VERSION < 406 || $smarty.const.JTL_VERSION === 406 && $smarty.const.JTL_MINOR_VERSION < 18 || $Einstellungen.artikeldetails.gtin_display === 'details'
                                                || $Einstellungen.artikeldetails.gtin_display === 'always'}
                                                    <p class="text-muted">{lang key='ean'}: <span itemprop="{if $Artikel->cBarcode|count_characters === 8}gtin8{else}gtin13{/if}">{$Artikel->cBarcode}</span></p>
                                                {/if}
                                            {/if}
                                        {/block}
                                    </div>
                                    <div class="clearfix"></div>
                                {/if}
                            {/block}
                            {block name="productdetails-info-category-wrapper"}
                                {if $Einstellungen.artikeldetails.artikeldetails_kategorie_anzeigen === 'Y'}
                                    {block name="productdetails-info-category"}
                                        <p class="product-category overflow-wrap">
                                            <span class="">{lang key="category" section="global"}: </span>
                                            {assign var=i_kat value=$Brotnavi|@count}{assign var=i_kat value=$i_kat-2}
                                            <a href="{$Brotnavi[$i_kat]->url}" itemprop="category">{$Brotnavi[$i_kat]->name}</a>
                                        </p>
                                    {/block}
                                {/if}
                            {/block}

                            {block name="productdetails-info-description-wrapper"}
                                {if $Einstellungen.artikeldetails.artikeldetails_kurzbeschreibung_anzeigen === 'Y' && $Artikel->cKurzBeschreibung}
                                    {block name="productdetails-info-description"}
                                        <div class="shortdesc" itemprop="description">
                                            {$Artikel->cKurzBeschreibung}
                                        </div>
                                    {/block}
                                    <div class="clearfix"></div>
                                    {if isset($smarty.get.quickView) && $smarty.get.quickView == 1}
                                        <div class="s360-article-detail-more">
                                            <a href="{$Artikel->cURL}" class="link link-more no-text-decoration">{lang key="details"}</a>
                                        </div>
                                    {else}
                                        {if strlen($Artikel->cBeschreibung) > 0}
                                            <div class="s360-article-detail-more">
                                                <a href="#tab-description" class="link link-more no-text-decoration">{lang key="showDescription" section="global"}&nbsp;<i class="fa fa-chevron-circle-down"></i></a>
                                            </div>
                                        {/if}
                                    {/if}
                                {/if}
                            {/block}
                            <div class="product-offer{if isset($basketBoxSeparateBackground)} s360-separate-background-{$basketBoxSeparateBackground}{else} s360-separate-background-default{/if}"{if !($Artikel->Preise->fVKNetto == 0 && $Einstellungen.global.global_preis0 === 'N')} itemprop="offers" itemscope itemtype="http://schema.org/Offer"{/if}>
                                {block name="productdetails-info-hidden"}
                                    {if !($Artikel->Preise->fVKNetto == 0 && $Einstellungen.global.global_preis0 === 'N')}
                                        <meta itemprop="url" content="{$Artikel->cURLFull}">
                                        <link itemprop="businessFunction" href="http://purl.org/goodrelations/v1#Sell" />
                                    {/if}
                                    <input type="submit" name="inWarenkorb" value="1" class="hidden"/>
                                    {if $Artikel->kArtikelVariKombi > 0}
                                        <input type="hidden" name="aK" value="{$Artikel->kArtikelVariKombi}"/>
                                    {/if}
                                    {if isset($Artikel->kVariKindArtikel)}
                                        <input type="hidden" name="VariKindArtikel" value="{$Artikel->kVariKindArtikel}"/>
                                    {/if}
                                    {if isset($smarty.get.ek)}
                                        <input type="hidden" name="ek" value="{$smarty.get.ek|intval}"/>
                                    {/if}
                                    <input type="hidden" id="AktuellerkArtikel" class="current_article" name="a" value="{$Artikel->kArtikel}"/>
                                    <input type="hidden" name="wke" value="1"/>
                                    <input type="hidden" name="show" value="1"/>
                                    <input type="hidden" name="kKundengruppe" value="{$smarty.session.Kundengruppe->kKundengruppe}"/>
                                    <input type="hidden" name="kSprache" value="{$smarty.session.kSprache}"/>
                                {/block}

                                {if isset($Artikel->Preise->strPreisGrafik_Detail)}
                                    {assign var=priceImage value=$Artikel->Preise->strPreisGrafik_Detail}
                                {else}
                                    {assign var=priceImage value=null}
                                {/if}
                                <div class="row">
                                    {if !empty($Artikel->staffelPreis_arr)}
                                        <div class="col-xs-12 col-sm-6">
                                            <div class="bottom20 s360-details-price-bulk">
                                                {include file="productdetails/price_bulk.tpl" Artikel=$Artikel}
                                            </div>
                                            {if !($Artikel->nIstVater && $Artikel->kVaterArtikel == 0)}
                                                <div class="bottom20 s360-details-price-bulk">
                                                    {include file="productdetails/actions.tpl"}
                                                </div>
                                            {/if}
                                        </div>
                                        <div class="col-xs-12 col-sm-6">
                                            {block name="productdetails-info-price"}
                                                <div class="bottom20 text-right-sm text-right-md text-right-lg s360-details-price">
                                                    {include file="productdetails/price.tpl" Artikel=$Artikel price_image=$priceImage tplscope="detail"}
                                                </div>
                                            {/block}
                                        </div>
                                    {else}
                                        <div class="col-xs-12 col-md-6">
                                            {block name="productdetails-info-price"}
                                                <div class="bottom20 s360-details-price">
                                                    {include file="productdetails/price.tpl" Artikel=$Artikel price_image=$priceImage tplscope="detail"}
                                                </div>
                                            {/block}
                                            {if !($Artikel->nIstVater && $Artikel->kVaterArtikel == 0)}
                                                <div class="bottom20 s360-details-actions">
                                                    {include file="productdetails/actions.tpl"}
                                                </div>
                                            {/if}
                                        </div>
                                    {/if}
                                    <div class="col-xs-12 col-md-6 pull-right">
                                        {block name="productdetails-info-variation"}
                                            <!-- VARIATIONEN -->
                                            {include file="productdetails/variation.tpl" simple=$Artikel->isSimpleVariation showMatrix=$showMatrix}
                                        {/block}
                                        {*WARENKORB anzeigen wenn keine variationen mehr auf lager sind?!*}
                                        <div class="bottom20 text-right s360-details-basket">
                                            {include file="productdetails/basket.tpl"}
                                        </div>
                                        {block name="productdetails-info-stock"}
                                            <div class="text-right s360-details-stock">
                                                {include file="productdetails/stock.tpl"}
                                            </div>
                                        {/block}
                                    </div>
                                </div>
                            </div>
                            </div>{* /product-info-inner *}
                        {/block}{* productdetails-info *}
                    </div>
                </div>
                {block name="details-matrix"}
                    {include file="productdetails/matrix.tpl"}
                {/block}
            </div>
        </div>
    </div>

    {if $Artikel->bHasKonfig}
        <div class="container bg-color-b1"> {* the product-offer-add class is necessary to update price fields correctly! *}
            <div class="row">
                {block name="productdetails-config"}
                    <div id="product-configurator" class="col-sm-12">
                        <div class="product-config top10">
                            {*KONFIGURATOR*}
                            {if isset($Artikel->FunktionsAttribute[$FKT_ATTRIBUT_ARTIKELKONFIG_TPL]) && file_exists("tpl_inc/{$Artikel->FunktionsAttribute[$FKT_ATTRIBUT_ARTIKELKONFIG_TPL]}")}
                                {include file='tpl_inc/'|cat:$Artikel->FunktionsAttribute[$FKT_ATTRIBUT_ARTIKELKONFIG_TPL]}
                            {else}
                                {include file="productdetails/config.tpl"}
                            {/if}
                        </div>
                    </div>
                {/block}
            </div>
        </div>
    {/if}
</form>
