{strip}
    <div class="s360-cms-grid{if $s360_cmsGrid.elementClasses != ''} {$s360_cmsGrid.elementClasses}{/if}" id="{$s360_cmsGrid.elementId}">
        {block name="s360-cms-grid-styles"}{/block}
        {block name="s360-cms-grid-headline"}
            <div class="container bg-color-b1">
                <div class="row">
                    <div class="col-xs-12">
                        {block name="s360-cms-grid-navigation"}
                            {s360_show_cms_nav assignTo='s360_show_cms_nav'}
                            {if isset($linkgroups) && count($linkgroups) > 0 && $s360_show_cms_nav}
                                {* Navigation dropdown *}
                                <div class="pull-right dropdown s360-cms-nav-dropdown hidden-xs">
                                    <div class="dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        <span class="s360-cms-nav-dropdown-title">{lang key="sitemapSites" section="global"}</span> <i class="fa fa-angle-down closed-visible"></i><i class="fa fa-angle-up open-visible"></i>
                                    </div>
                                    <div class="dropdown-menu dropdown-menu-right">
                                        {foreach name=linkgruppen from=$linkgroups item=oLinkgruppe key=linkgroupName}
                                            {if isset($oLinkgruppe->cName) && $oLinkgruppe->cName !== 'hidden' && isset($oLinkgruppe->Links) && !empty($oLinkgruppe->Links)}
                                                <ul class="list-unstyled">
                                                    <li class="s360-cms-nav-linkgroup-name">{$oLinkgruppe->cLocalizedName|trans}</li>
                                                    {include file='snippets/linkgroup_list.tpl' linkgroupIdentifier=$linkgroupName tplscope='sitemap'}
                                                </ul>
                                            {/if}
                                        {/foreach}
                                    </div>
                                </div>
                            {/if}
                        {/block}
                        {block name="s360-cms-grid-title"}
                            {if !empty($Link->Sprache->cTitle)}
                                <h1 class="s360-cms-title">{$Link->Sprache->cTitle}</h1>
                            {elseif isset($Spezialcontent) && !empty($Spezialcontent->titel)}
                                {* true for some CMS sites, e.g. contact form *}
                                <h1 class="s360-cms-title">{$Spezialcontent->titel}</h1>
                            {elseif isset($nSeitenTyp) && $nSeitenTyp == $smarty.const.PAGE_NEWS}
                                <h1 class="s360-cms-title">{lang key="news" section="news"}</h1>
                            {/if}
                        {/block}
                    </div>
                </div>
            </div>
        {/block}
        {$s360_cmsGrid.elementHTML}
    </div>
{/strip}