{strip}
    <div class="s360-wrapper s360-wrapper-header-usp hidden-xs{if !$s360_headerUsp.showBottomLine} no-border{/if}{if $s360_headerUsp.sticky} s360-sticky{/if} bg-color-default{if $s360_headerUsp.elementClasses != ''} {$s360_headerUsp.elementClasses}{/if}" id="{$s360_headerUsp.elementId}">
        {block name="s360-header-usp-styles"}
            {if $s360_headerUsp.colors.enabled}
                <style type="text/css" scoped>
                    {if $s360_headerUsp.colors.background != ''}
                        #{$s360_headerUsp.elementId} {
                            background-color:{$s360_headerUsp.colors.background};
                        }
                    {/if}
                    {if $s360_headerUsp.colors.font != ''}
                         #{$s360_headerUsp.elementId},
                         #{$s360_headerUsp.elementId} .s360-usp-text-item a,
                         #{$s360_headerUsp.elementId} .s360-cert-item a {
                            color:{$s360_headerUsp.colors.font};
                         }
                    {/if}
                    {if $s360_headerUsp.colors.bottomLine != ''}
                        #{$s360_headerUsp.elementId} {
                            border-bottom-color:{$s360_headerUsp.colors.bottomLine};
                        }
                    {/if}
                </style>
            {/if}
        {/block}
        <div class="container">
            <div class="row">
                <div class="col-xs-4 col-md-6 col-lg-7 s360-usp-text-items">
                    {foreach from=$s360_headerUsp.uspTextItems item=uspTextItem}
                        {if $uspTextItem.icon !== '' || $uspTextItem.text !== ''}
                            <div class="s360-usp-text-item"{if $uspTextItem.textFont.enabled && $uspTextItem.url === ''} style="{$uspTextItem.textFont.styles}"{/if}>
                                {if $uspTextItem.url !== ''}
                                <a href="{$uspTextItem.url}"{if $uspTextItem.externalLink} target="_blank" rel="nofollow"{/if}{if $uspTextItem.textFont.enabled} style="{$uspTextItem.textFont.styles}"{/if}{if $uspTextItem.linkMetadata.title !== ''} title="{$uspTextItem.linkMetadata.title}"{/if}>
                                    {/if}
                                    {if $uspTextItem.icon !== ''}
                                        <i class="fa s360-fa-inline {$uspTextItem.icon}"></i>
                                    {/if}
                                    <span class="s360-usp-text-item-text {$uspTextItem.textFont.classes}"{if $uspTextItem.textFont.enabled} style="{$uspTextItem.textFont.styles}"{/if}>{$uspTextItem.text}</span>
                                    {if $uspTextItem.url !== ''}
                                </a>
                                {/if}
                            </div>
                        {/if}
                    {/foreach}
                    {foreach from=$s360_headerUsp.certificationItems item=item}
                        <div class="s360-cert-item visible-lg-inline-block">
                            {if $item.link !== ''}<a href="{$item.link}"{if $item.externalLink} target="_blank" rel="nofollow"{/if} title="{if $item.linkMetadata.title !== ''}{$item.linkMetadata.title}{else}{$item.text|strip_tags:false}{/if}">{/if}
                                {if isset($item.image)}
                                    <img src="{$item.image.url}" class="s360-cert-img" alt="{$item.text}"/>
                                {/if}
                                {$item.text}
                            {if $item.link !== ''}</a>{/if}
                        </div>
                    {/foreach}
                </div>
                <div class="col-xs-8 col-md-6 col-lg-5 s360-usp-menu-items text-right">
                    {* Language and Currency selection *}
                    {block name="top-bar-user-settings"}
                        {if isset($smarty.session.Waehrungen) && $smarty.session.Waehrungen|@count > 1}
                            <div class="dropdown s360-usp-menu-item currency-dropdown hidden-xs">
                                <div class="dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <span class="s360-usp-menu-item-title">
                                        {if $smarty.session.Waehrung->cISO === 'EUR'}
                                            <i class="fa fa-eur" title="{$smarty.session.Waehrung->cName}"></i>

                                                                                        {elseif $smarty.session.Waehrung->cISO === 'USD'}

                                            <i class="fa fa-usd" title="{$smarty.session.Waehrung->cName}"></i>

                                                                                        {elseif $smarty.session.Waehrung->cISO === 'GBP'}

                                            <i class="fa fa-gbp" title="{$smarty.session.Waehrung->cName}"></i>
                                        {else}
                                            {$smarty.session.Waehrung->cNameHTML}
                                        {/if}
                                    </span>
                                    &nbsp;<i class="fa fa-angle-down closed-visible"></i><i class="fa fa-angle-up open-visible"></i>
                                </div>
                                <div id="currency-dropdown" class="dropdown-menu dropdown-menu-right text-center">
                                    {foreach from=$smarty.session.Waehrungen item=oWaehrung}
                                        <a href="{$oWaehrung->cURL}" rel="nofollow">
                                            <div class="s360-usp-menu-item-link">
                                                {if $oWaehrung->cISO === 'EUR'}
                                                    <i class="fa fa-eur" title="{$oWaehrung->cName}"></i>
                                                {elseif $oWaehrung->cISO === 'USD'}
                                                    <i class="fa fa-usd" title="{$oWaehrung->cName}"></i>
                                                {elseif $oWaehrung->cISO === 'GBP'}
                                                    <i class="fa fa-gbp" title="{$oWaehrung->cName}"></i>
                                                {else}
                                                    {$oWaehrung->cNameHTML}
                                                {/if}
                                            </div>
                                        </a>
                                    {/foreach}
                                </div>
                            </div>
                        {/if}
                        {if isset($smarty.session.Sprachen) && $smarty.session.Sprachen|@count > 1}
                            <div class="dropdown s360-usp-menu-item language-dropdown hidden-xs">
                                <div class="dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" itemprop="inLanguage" itemscope itemtype="http://schema.org/Language">
                                    {foreach from=$smarty.session.Sprachen item=Sprache}
                                        {if $Sprache->kSprache == $smarty.session.kSprache}
                                            <span class="flag-lang flag-lang-{$lang}"> </span>
                                            <span class="lang-{$lang} s360-usp-menu-item-title">{$Sprache->cISO}<span class="hidden" itemprop="name">{if $lang === 'ger'}{$Sprache->cNameDeutsch}{else}{$Sprache->cNameEnglisch}{/if}</span></span>
                                            &nbsp;
                                            <i class="fa fa-angle-down closed-visible"></i>
                                            <i class="fa fa-angle-up open-visible"></i>
                                        {/if}
                                    {/foreach}
                                </div>
                                <div id="language-dropdown" class="dropdown-menu dropdown-menu-right">
                                    {foreach from=$smarty.session.Sprachen item=oSprache}
                                        {if $oSprache->kSprache != $smarty.session.kSprache}
                                            <a href="{if isset($oSprache->cURLFull)}{$oSprache->cURLFull}{else}{$oSprache->cURL}{/if}" rel="nofollow">
                                                <div class="s360-usp-menu-item-link"><span class="flag-lang flag-lang-{$oSprache->cISO}"></span> {$oSprache->cISO}</div>
                                            </a>
                                        {/if}
                                    {/foreach}
                                </div>
                            </div>
                            {* /language-dropdown *}
                        {/if}
                    {/block}

                    {* USP Menu Items *}
                    {foreach from=$s360_headerUsp.uspMenuItems item=$uspMenuItem}
                        <div class="dropdown s360-usp-menu-item">
                            <div class="dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><span class="s360-usp-menu-item-title {$uspMenuItem.textFont.classes}"{if $uspMenuItem.textFont.enabled} style="{$uspMenuItem.textFont.styles}"{/if}>{$uspMenuItem.text}</span> <i class="fa fa-angle-down closed-visible"></i><i class="fa fa-angle-up open-visible"></i></div>
                            <div class="dropdown-menu dropdown-menu-right">
                                {foreach from=$uspMenuItem.link_group.links item=$uspMenuItemLink}
                                    <a href="{$uspMenuItemLink.url}">
                                        <div class="s360-usp-menu-item-link">{$uspMenuItemLink.name}</div>
                                    </a>
                                {/foreach}
                            </div>
                        </div>
                    {/foreach}
                </div>
            </div>
        </div>
    </div>
{/strip}