{* template to display products in slider *}
{if $Artikel->kArtikel}
    {if isset($lazyLoad)}
        {$lazyLoad = false}
    {/if}
    {if !isset($hideManufacturers)}
        {assign var=hideManufacturers value=false}
    {/if}
    {if !isset($hideRatings)}
        {assign var=hideRatings value=false}
    {/if}
    <a href="{$Artikel->cURL}" title="{$Artikel->cName}" class="no-text-decoration s360-product-cell-wrap-link">
        <div class="product-cell item-slider text-center{if isset($class)} {$class}{/if}">
            <div class="image-wrapper">
                {if isset($Artikel->Bilder[0]->cAltAttribut)}
                    {assign var="alt" value=$Artikel->Bilder[0]->cAltAttribut|strip_tags|truncate:60|escape:"html"}
                {else}
                    {assign var="alt" value=$Artikel->cName}
                {/if}
                <img {if $lazyLoad}data-lazy{else}src{/if}="{$Artikel->Bilder[0]->cPfadNormal}" class="article-img" alt="{$alt}"/>
                {if isset($Artikel->oSuchspecialBild) && !isset($hideOverlays)}
                    <img class="overlay-img hidden-xs" src="{$Artikel->oSuchspecialBild->cPfadKlein}"
                         alt="{if isset($Artikel->oSuchspecialBild->cSuchspecial)}{$Artikel->oSuchspecialBild->cSuchspecial}{else}{$Artikel->cName}{/if}">
                {/if}
            </div>
            <div class="caption">
                {if $Einstellungen.bewertung.bewertung_anzeigen === 'Y' && !$hideRatings}
                    <div class="rating">
                        {if $Artikel->fDurchschnittsBewertung > 0}
                            <small>{include file='productdetails/rating.tpl' stars=$Artikel->fDurchschnittsBewertung}</small>
                        {/if}
                    </div>
                {/if}
                {if $Einstellungen.artikeluebersicht.artikeluebersicht_hersteller_anzeigen !== 'N' && !$hideManufacturers}
                    <div class="manufacturer hidden-xs subline-small">
                        {if !empty($Artikel->cHersteller)}
                        <div class="product-manufacturer">
                            {if ($Einstellungen.artikeluebersicht.artikeluebersicht_hersteller_anzeigen === "B" || $Einstellungen.artikeluebersicht.artikeluebersicht_hersteller_anzeigen === "BT")
                            && isset($Artikel->cHerstellerBildKlein) && $Artikel->cHerstellerBildKlein !== ''}
                                <img src="{$Artikel->cHerstellerBildKlein}" alt="{$Artikel->cHersteller}" class="manufacturer-display-{$Einstellungen.artikeluebersicht.artikeluebersicht_hersteller_anzeigen|strtolower}"/>
                            {/if}
                            {if $Einstellungen.artikeluebersicht.artikeluebersicht_hersteller_anzeigen === "Y" || $Einstellungen.artikeluebersicht.artikeluebersicht_hersteller_anzeigen === "BT"}
                                {$Artikel->cHersteller}
                            {/if}
                        </div>
                        {/if}
                    </div>
                {/if}
                <h3 class="title">
                    {if isset($showPartsList) && $showPartsList === true && isset($Artikel->fAnzahl_stueckliste)}
                        <span class="article-bundle-info">
                            <span class="bundle-amount">{$Artikel->fAnzahl_stueckliste}</span> <span class="bundle-times">x</span>
                        </span>
                    {/if}
                    {$Artikel->cKurzbezeichnung}
                </h3>
                <div class="s360-price-link">
                    <div class="hide-on-hover">
                        {if isset($Artikel->Preise->strPreisGrafik_Suche)}
                            {include file="productdetails/price.tpl" Artikel=$Artikel price_image=$Artikel->Preise->strPreisGrafik_Suche tplscope=$tplscope}
                        {else}
                            {include file="productdetails/price.tpl" Artikel=$Artikel price_image=null tplscope=$tplscope}
                        {/if}
                    </div>
                    <div class="show-on-hover text-center s360-goto-article">
                        <button class="btn cta cta-standard {s360_load_global_setting type="cta_variant"}">{lang key="details" section="global"}</button>
                    </div>
                </div>
            </div>

        </div>{* /product-cell *}
    </a>
{/if}
