<div class="s360-wrapper s360-wrapper-basket-content{if $s360_basketArea.elementClasses != ''} {$s360_basketArea.elementClasses}{/if}" id="{$s360_basketArea.elementId}">
    {block name="s360-basket-area-styles"}{/block}
    <div class="container bg-color-default">
        <div class="row">
            <div class="col-xs-12">
                <h1 class="text-center">{lang key="basket" section="global"}</h1>

                {include file="snippets/extension.tpl"}

                {if count($Warenkorbhinweise)>0}
                    <div class="alert alert-warning">
                        {foreach name=hinweise from=$Warenkorbhinweise item=Warenkorbhinweis}
                            {$Warenkorbhinweis}
                            <br/>
                        {/foreach}
                    </div>
                {/if}
                {if !empty($MsgWarning)}
                    <p class="alert alert-danger" id="msgWarning">{$MsgWarning}</p>
                {/if}

                {if ($Warenkorb->PositionenArr|@count > 0)}
                    {if !empty($BestellmengeHinweis)}
                        <div class="alert alert-warning">{$BestellmengeHinweis}</div>
                    {/if}

                    {if !empty($invalidCouponCode)}
                        <p class="alert alert-danger">{lang key="invalidCouponCode" section="checkout"}</p>
                    {elseif !empty($cKuponfehler)}
                        <p class="alert alert-danger">{lang key="couponErr$cKuponfehler" section="global"}</p>
                    {/if}
                    {if $nVersandfreiKuponGueltig}
                        <div class="alert alert-success">
                            {lang key="couponSucc1" section="global"}
                            {foreach name=lieferlaender from=$cVersandfreiKuponLieferlaender_arr item=cVersandfreiKuponLieferlaender}
                                {$cVersandfreiKuponLieferlaender}{if !$smarty.foreach.lieferlaender.last}, {/if}
                            {/foreach}
                        </div>
                    {/if}
                    {block name="basket"}
                        <div class="basket_wrapper">
                            {if $Schnellkaufhinweis}
                                <div class="alert alert-info">{$Schnellkaufhinweis}</div>
                            {/if}
                            <div class="basket-well">
                                {block name="basket-items"}
                                    <form id="cart-form" method="post" action="{get_static_route id='warenkorb.php'}">
                                        {$jtl_token}
                                        <input type="hidden" name="wka" value="1"/>
                                        {include file='checkout/inc_order_items.tpl' tplscope='cart'}
                                        {include file="productdetails/uploads.tpl"}
                                    </form>
                                    <div class="next-actions row">

                                        {if !empty($WarenkorbVersandkostenfreiHinweis) && $Warenkorb->PositionenArr|@count > 0}
                                            <div class="col-sm-6">
                                                <div class="basket_notice text-smaller">{$WarenkorbVersandkostenfreiHinweis}</div>
                                            </div>
                                        {/if}

                                        <div class="proceed col-xs-12{if !empty($WarenkorbVersandkostenfreiHinweis) && $Warenkorb->PositionenArr|@count > 0} col-sm-6{/if}">

                                            {capture assign="lpa_mode"}{s360_get_lpa_mode}{/capture}
                                            {if $lpa_mode === ''}
                                                {capture assign="lpa_mode"}{s360_get_amazonpay_mode}{/capture}
                                            {/if}
                                            {if $lpa_mode === 'p' || $lpa_mode === 'lp'}
                                                <div class="pull-right amapay-basket-ctas">
                                                    <div id="amapay-basket"></div>
                                                    <div class="text-smaller amapay-or">{s360_lang key='et360_lpa_or'}</div>
                                                    <div>
                                                        <a href="{get_static_route id='bestellvorgang.php'}?wk=1" class="submit cta cta-checkout pull-right {s360_load_global_setting type="cta_variant"}">{lang key="nextStepCheckout" section="checkout"}</a>
                                                    </div>
                                                </div>
                                            {else}
                                                <a href="{get_static_route id='bestellvorgang.php'}?wk=1" class="submit cta cta-checkout pull-right {s360_load_global_setting type="cta_variant"}">{lang key="nextStepCheckout" section="checkout"}</a>
                                            {/if}
                                        </div>
                                    </div>
                                    <div class="row other-payment-methods">
                                        <div class="col-xs-12">
                                            <div id="paypal-basket" class="pull-right">
                                            </div>
                                        </div>
                                    </div>
                                {/block}
                            </div>
                            {if $Einstellungen.kaufabwicklung.warenkorb_versandermittlung_anzeigen === 'Y'}
                                <form id="basket-shipping-estimate-form" method="post" action="{get_static_route id='warenkorb.php'}">
                                    {$jtl_token}
                                    {include file='snippets/shipping_calculator.tpl' checkout=true}
                                </form>
                            {/if}

                            {if $oArtikelGeschenk_arr|@count > 0}
                                {block name="basket-freegift"}
                                    <div id="freegift" class="panel panel-info">
                                        <div class="panel-heading">
                                            <div class="panel-title">{block name="basket-freegift-title"}{lang key="freeGiftFromOrderValueBasket" section="global"}{/block}</div>
                                        </div>
                                        <div class="panel-body">
                                            {block name="basket-freegift-body"}
                                                <form method="post" name="freegift" action="{get_static_route id='warenkorb.php'}">
                                                    {$jtl_token}
                                                    <div class="row row-eq-height">
                                                        {foreach name=gratisgeschenke from=$oArtikelGeschenk_arr item=oArtikelGeschenk}
                                                            <div class="col-sm-6 col-md-4 text-center">
                                                                <label class="thumbnail" for="gift{$oArtikelGeschenk->kArtikel}">
                                                                    <img src="{$oArtikelGeschenk->Bilder[0]->cPfadKlein}" class="image"/>
                                                                    <div class="caption">
                                                                        <p class="small text-muted">{lang key="freeGiftFrom1" section="global"} {$oArtikelGeschenk->cBestellwert} {lang key="freeGiftFrom2" section="global"}</p>
                                                                        <p>{$oArtikelGeschenk->cName}</p>
                                                                        <input name="gratisgeschenk" type="radio" value="{$oArtikelGeschenk->kArtikel}" id="gift{$oArtikelGeschenk->kArtikel}"/>
                                                                    </div>
                                                                </label>
                                                            </div>
                                                        {/foreach}
                                                    </div>{* /row *}
                                                    <div class="text-center">
                                                        <input type="hidden" name="gratis_geschenk" value="1"/>
                                                        <button name="gratishinzufuegen" type="submit" class="submit btn btn-primary cta cta-standard {s360_load_global_setting type="cta_variant"}">{lang key="addToCart" section="global"}</button>
                                                    </div>
                                                </form>
                                            {/block}
                                        </div>
                                    </div>
                                {/block}
                            {/if}
                        </div>
                    {/block}
                {else}
                    <div class="bottom20 text-center">{lang key="yourbasketisempty" section="checkout"}</div>
                    <div class="text-center"><a href="{$ShopURL}" class="submit btn btn-primary cta cta-standard {s360_load_global_setting type="cta_variant"}">{lang key="continueShopping" section="checkout"}</a></div>
                {/if}
            </div>
        </div>
    </div>
</div>