{strip}
    {block name="s360-mobile-menu-grid"}
        {* mobile off canvas navigation *}
        <nav class="navbar navbar-default navbar-offcanvas offcanvas-position s360-mobile-menu" id="navbar-offcanvas">
            {block name="s360-mobile-menu-header"}
                <div class="s360-mobile-menu-header text-right">
                    <div class="logo">
                        <a href="{$ShopURL}" title="{$Einstellungen.global.global_shopname}">
                            {if isset($ShopLogoURL)}
                                {image src=$ShopLogoURL alt=$Einstellungen.global.global_shopname class="img-responsive"}
                            {else}
                                <span class="h1">{$Einstellungen.global.global_shopname}</span>
                            {/if}
                        </a>
                    </div>
                    <a class="btn btn-offcanvas btn-default btn-close navbar-btn"><span class="fa fa-angle-double-left"></span></a>
                </div>
            {/block}
            {block name="s360-mobile-menu-body"}
                <div class="sidebar-offcanvas">
                    {if !isset($s360_mobileMenuGrid.elementHTML) || $s360_mobileMenuGrid.elementHTML == ''}
                        {block name="s360-mobile-menu-categories"}
                            <div class="navbar-categories">
                                <ul class="nav">
                                    {include file='snippets/categories_recursive.tpl' i=0 categoryId=0 limit=3 prefix="mobile"}
                                </ul>
                            </div>
                        {/block}
                        {block name="s360-mobile-menu-linkgroups"}
                            <div class="navbar-linkgroups top20">
                                <ul class="nav">
                                    {foreach name=linkgruppen_xs from=$linkgroups item=oLinkgruppe key=linkgroupName}
                                        {if isset($oLinkgruppe->cName) && $oLinkgruppe->cName !== 'hidden' && isset($oLinkgruppe->Links) && !empty($oLinkgruppe->Links)}
                                            {assign var='linkgroup_index' value=$smarty.foreach.linkgruppen_xs.index}
                                            <li class="level-0 has-items">
                                                <a data-ref="{$linkgroup_index}" class="has-items" data-toggle="collapse" href="#linkgroup-mobile-{$linkgroup_index}" aria-expanded="false" aria-controls="linkgroup-mobile-{$linkgroup_index}">
                                                    {$oLinkgruppe->cLocalizedName|trans}
                                                    <i class="fa fa-angle-up nav-toggle s360-mobile-menu-nav-close pull-right"></i>
                                                    <i class="fa fa-angle-down nav-toggle s360-mobile-menu-nav-open pull-right"></i>
                                                </a>
                                                <ul class="nav collapse" id="linkgroup-mobile-{$linkgroup_index}">
                                                    {include file='snippets/linkgroup_list.tpl' linkgroupIdentifier=$linkgroupName tplscope='sitemap'}
                                                </ul>
                                            </li>
                                        {/if}
                                    {/foreach}
                                </ul>
                            </div>
                        {/block}
                    {else}
                        {$s360_mobileMenuGrid.elementHTML}
                    {/if}
                </div>
            {/block}
        </nav>
    {/block}
{/strip}